.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0px; margin: 0px; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
margin: 0px; padding: 0px 0px 0px 0px;  } #c413 {display:none;}
.postmain{width:100%;}
#c390.component_ContentDisplay_Content {
 } #c506.component_ContentDisplay_Content {
padding: 0;  } #c506 h3 a {text-decoration:none; display:inline;}#c506 h5 a {color:#ffffff; text-decoration:none;display:inline;}#c506 h5{ background:none;} #c507.component_ContentDisplay_Content {
background: #ffffff;
padding: 0;  } #c512.component_ContentDisplay_Content {
margin: 0px; padding: 0px 0px 0px 0px;  } #c525.component_ContentDisplay_Content {
 } #c525.component_ContentDisplay_Content a { color: #FFFFFF; }#c525.component_ContentDisplay_Content a:hover { color: #FFFFFF; }#c525.component_ContentDisplay_Content a:visited { color: #FFFFFF;}#c525.component_ContentDisplay_Content a:active { color: #FFFFFF;} #c525{padding:0px;}#c525 h2{font-size:50px;line-height:96%;margin-bottom:15px;}#c525 h1{font-size:24px; color:#181818; line-height:120%;margin-bottom:18px;} #c545.component_ContentDisplay_Content {
 } #c548.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c551.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c554.component_ContentDisplay_Content {
 } #c555.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c558.component_ContentDisplay_Content {
 } #c572.component_ContentDisplay_Content {
 } #c572 h4{font-size:19px; color:#fff;} #c585.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0px; margin: 10px; padding: 0;  } #login {padding:0;}.mini_login h6 {color:#486771; background:none; padding:0px; margin:0px; text-transform:uppercase; font-size:1.5em;}.mini_login label {color:#3F3F40; font-size:0.9em;}.mini_login input.in {width:112px; border:1px solid #697948;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;}.mini_login h6 {color:#486771; background:none; padding:0px; margin:0px; text-transform:uppercase; font-size:1.5em;}.mini_login label {color:#3F3F40; font-size:0.9em;}.mini_login input.in {width:112px; border:1px solid #697948;} div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 5px;
border-left: solid 1px #C7C7C7;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #C7C7C7;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0px; margin: 0; padding: 0;  } #c198.component_Navigation_Menu {
margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;  } #c198 li.menu a {font-size:0.9em;}#c198 div.menu ul {float:right;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0px; margin: 0px; padding: 8px 14px;  } #c511.component_Layout_Table {
padding: 0;  } #c511 .component_ContentDisplay_Content {padding:0px;}
#c511> .table_layout
{
width:990px; margin:0 auto;
}
#c511 {
background:url('/site/sedcoengineering1/images/basic_theme/post_bg.jpg') repeat-y center 0;
}
#c511 .table_layout
{
padding:40px 20px 26px 0;
}
#c511 h4{color:#FFFFFF;
min-height:90px;
border-bottom:solid 1px #4297CB;
margin-bottom:12px;
margin-top:0px;
font-size:19px;
}
#c511 div{color:#FFFFFF;}
#c511 td.ltc
{
background:url('/site/sedcoengineering1/images/basic_theme//quote.gif') no-repeat 0 8px;
padding-left:42px;
} #c524.component_Layout_Table {
padding: 0;  } .postmenuwrap{background:url('/site/sedcoengineering1/images/basic_theme/s_bg.jpg') repeat-y center 0;}#c524 {position:relative; min-height:448px;}#c525{position:absolute!important;width:390px;z-index:105!important;top:90px;}#c560 {position:relative;right:-90px;padding:0px;margin-bottom:-3px;} #c544.component_Layout_Table {
padding: 0;  } #c544 .table_layout
{
padding:24px 0 52px;
}
#c544 h2{font-size:37px; margin-top:0px;
margin-bottom:10px;
}
#c544 ul{padding-left:0px;
}
#c544 li{padding-left:20px; color:#181818;
font-size:18px; padding-bottom:10px;
background-position:0 8px;
}
#c544 td.ltc{vertical-align:middle;}
#c544 .plain_content a{font-size:18px; font-style:italic;}
#c544 ul{margin-bottom:10px;} #c546.component_Layout_Table {
padding: 0;  } #c546 .component_ContentDisplay_Content {padding:0px;}
#c546> .table_layout
{
width:990px; margin:0 auto;
padding:50px 0 22px;
}
#c546 {
background:url('/site/sedcoengineering1/images/basic_theme/p_bg.jpg') repeat-y center 0;
}
#c546 div{color:#181818;}
#c546 .plain_content a{font-style:italic;}
#c546 .plain_content h2,
#c546 .plain_content h2 a
{font-size:27px; margin:10px 0;
text-decoration:none;
font-style:normal;
} #c547.component_Layout_Table {
padding: 0;  } #c550.component_Layout_Table {
padding: 0;  } #c553.component_Layout_Table {
padding: 0;  } #c556.component_Layout_Table {
padding: 0;  } #c556 .component_ContentDisplay_Content {padding:0px;}
#c556> .table_layout
{
width:990px; margin:0 auto;
}
#c556 {
background:url('/site/sedcoengineering1/images/basic_theme/post_bg2.jpg') repeat-y center 0;
}
#c556 .table_layout{
padding:35px 0 38px;
}
#c556 h2{color:#FFFFFF; font-size:30px;
margin-bottom:10px;
}
#c556 div,#c556 td{color:#DCDCDC; } #c556 h3{color:#333333; font-size:20px;}
#c556 h6 {color:#646464;} .component_Custom_Maps {
margin: 0px; margin: 0px; padding: 8px 14px;  } #c566.component_Custom_Maps {
 } #c566 {padding:0px;
}
#c556 #c566 div{color:#646464; font-size:13px;
bo
}
#c556 #c566 b{color:#333333; font-size:18px;} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #333333;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
.component_Misc_EmailForm {
margin: 0px; margin: 0px; padding: 8px 14px;  } #c574.component_Misc_EmailForm {
 } #c574.component_Misc_EmailForm
{
padding-left:0px;
padding-right:0px;
}
#c574 td.flabel
{
width:15%;
vertical-align:middle;
}
#c574 td.felement input
{
width:295px;background:#E6E6E6;
border:solid 1px #E6E6E6;
padding:4px ;
}
#c574 td.felement{padding-bottom:3px;} 
